Subject: New Reply Received - Re: !تم تأكيد الطلب
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 16:18:15 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: !تم تأكيد الطلب  Ticket comment <div dir="auto">Hi Splash!<div dir="auto">I'm still waiting for my order to be delivered. It's almost 10 days now since I placed my order and haven't recieved it yet. I've been informed that you are working on it and it will be done quickly, but I have the feeling that nothing has been done about it. I'll be travelling home within few days. So please let me know whether or not you are going to deliver it within the coming three days. </div>
<div dir="auto">Thank you.</div>
<div dir="auto">Yours sincerely,</div>
<div dir="auto">Tawfiq Moh'd </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Jun 2021, 16:07 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Tawfiq,<br><br>Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>​<br><br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740549